<div class="ui modal form">
  <i class="close icon"></i>
  <div class="header">
    Crear prórroga
  </div>
  <div class="content">
    <%= form_for @extension,
                 url: admin_academic_group_class_extensions_path(class_id: @class.id, subject_id: @subject.id, group_id: @group.id),
                 method: :post, remote: true do |form| %>


      <div class="ui one column stackable grid">
        <div class="column">
          <strong>Fecha</strong>
          <%= form.date_field :date, required: true %>
        </div>
      </div>

      <div class="hr-divider"></div>

      <div class="ui one column stackable grid">
        <div class="column">
          <%= form.submit 'Guardar', class: 'ui fluid green button' %>
        </div>
      </div>

    <% end %>
  </div>

</div>
